Name: build2
Version: 0.18.1
Description: build2 build system
URL: https://build2.org
Cflags: -I@@HOMEBREW_CELLAR@@/build2/0.18.1/include
Libs: -L@@HOMEBREW_CELLAR@@/build2/0.18.1/lib -lbuild2-bash -lbuild2-in
